module.exports = function (item, itemOptions, source) {
  const patt = /(full\w?stack|html|html5|es6|react|knockout|ember|vue|riotjs|css|javascript|sql|node|backbone|git|gulp|jquery|express|£\dk|Data Warehouse Developer|iot|internet of things)\W/ig;
  const result = patt.test(itemOptions.description);
  const resultB = patt.test(itemOptions.title);

  console.log('My Filter:', (result || resultB === true) ? 'Pass' : 'Reject');
  /*if (result || resultB === true) {
    console.log(patt.exec(itemOptions.description));
    console.log(patt.exec(itemOptions.title));
  }*/
  return (result || resultB === true) ? itemOptions : -1 ;
  // console.log('>> Filter_md_jobs', (result||resultB === true));
  // return itemOptions;
};
